﻿@charset "utf-8";
@media (max-width:1200px) {
	.wrap {width:1000px; margin:0 auto; clear:both;}
	.top {min-width:1000px;}
	.header .shipto { position:absolute; left:350px;top:30px; padding:0 15px 0 0;}
	.header .shipto b{ display:none;}
	.header .shipto .arrow_a{ top:4px;}
	.header .shipto_loading{ background-position:right -8px;padding-right:20px;}
	.header .menu {position:absolute; left:325px;top:57px; padding:0;}
	.header .menu .mini_hot{ display:none;}
	.header .menu li{ padding:0 0 10px 0;}
	.header .menu li.more .title .arrow_a{ top:4px;}
	.header .menu li.more ul{ top:17px;}
	.nav_search {width:506px;}
	.nav_title { margin-right:12px;}
	.nav_right{ width:272px;}
	.nav_right .nav_wish { width:136px;}
	.nav_right .nav_cart{ width:133px;}
	.topbanner { width:1000px; overflow:hidden;}
	.topbanner a img{ width:1000px; height:42px; }
	.foot_help .why {padding:35px 20px 0px 25px; width:210px;}
	.foot_help .join { width:190px;}
	.foot_help .join h4{ padding:8px 0;}
	.foot_link dl { width:160px;}
	
	.cate_box .cate_list .cate_name a{ height:28px; line-height:28px;}
	.cate_box .cate_list .cate_name a .arrow_d { top:10px;}
	.cate_box .cate_list .cate_sub dl{ width:165px;}
	
	/*index*/ 
	body .index_box_a{ height:470px;}
	body .index_left { float:left; width:778px;}
	body .index_right { float:left; padding-left:12px;}
	body .banner_main{ width:556px; padding-left:0; margin-left:12px;}
	body .banner_main .focus{ width:556px;}
	body .banner_main .focus img{ width:556px;}
	body .banner_main_min{ width:556px; padding-top:2px;}
	body .banner_main_min li{ width:184px; margin-right:2px;}
	body .banner_main_min li img{ width:184px; height:97px;}
	
	
	body .index_product_list{ width:778px; height:580px;}
	body .index_product_list ul{ width:850px;}
	body .index_product_list .goodlist_1 li{ margin-right:33px;}

	body .hotcate_list a{ width:67px; height:28px; padding-top:50px; font-size:10px;}
	body .hotcate_list a:first-child{ padding-right:4px;}
	body .hotcate_list a i{ top:-3px; left:13px;}
	body .hotcate_box_banner_right { width:527px;}
	body .hotcate_box_hot li{ width:257px;}
	body .hotcate_box_search{ height:65px; margin-bottom:15px;}
	body .hotcate_box_class li{ width:124px; margin-left:10px;}
	body .hotcate_box_class .img{ width:124px; height:128px;}
	body .hotcate_box_class .img img{max-height:128px;}
	body .index_brand_banner a{ width:380px; height:79px;}
	body .index_brand_banner a img{ width:380px; height:79px;}
	
	/*category*/
	body .wrap_right { width:770px;}
	body .category_banner .focus{ width:548px; height:212px;}
	body .category_banner_min{ width:212px; height:212px;}
	body .category_banner_min img{ width:212px; height:212px;}
	body .good_box_min .goodlist_1 li{width:172px; height:265px;}
	body .good_box_min .goodlist_1 li .img{ width:170px; height:170px;}
	body .good_box_min .goodlist_1 li .img img{max-height:170px;}
	body .good_box_max .goodlist_1 li{ margin:28px 9px;}
	
	/*detail*/
	body .good_main{ float:none; margin-left:357px; width:603px;}
	body .good_other{ position:relative;margin-left:357px; width:auto; margin-bottom:20px; border:0; padding:0;}
	body .good_other .share{ overflow:hidden; padding:0;}
	body .good_other .share_item{ float:left; margin-right:15px;}
	body .good_other .two { overflow:hidden; padding:0; margin-top:5px; border:0;}
	body .good_other .two li{ float:left; background:none; margin:0 15px 0 0;}
	body .goods_together .scroll_box{ width:660px;}
	body .hotgoods_1200 .scroll_box {width:912px;}
	
	body .good_tabs_box .list img{ max-width:750px; height:auto!important;}
	body .good_review_top .review { margin-right:15px; padding-right:15px;}
	body .good_review .complex .review_max{ margin:0; display:block;}
	body .good_review_list .review{ width:180px;}
	body .good_review_list .detail{ width:463px; padding-left:15px;}
	body .product_bbs_list li .title{ width:660px;}
	body .detailpage_close .good_review_list .detail{ width:693px;}
	body .detailpage_fixed .good_tabs_title_desc {width:760px;}
	body .detailpage_close.detailpage_fixed .good_tabs_title_desc { width:1000px;}
	body .hotgoods_970 .scroll_box{ width:700px;}
	body .detailpage_close .hotgoods_970 .scroll_box{ width:876px;}
	body .photo_video_box{ width:1100px;}
	
	body .goods_together .touchmove_box{width:725px;}
	body .hotgoods_1200 .touchmove_box{width:1000px;}
	body .hotgoods_970 .touchmove_box{width:760px;}
	body .detailpage_close .hotgoods_970 .touchmove_box{width:1000px;}
	
	
	/*here is the account reset style*/
	/*account*/
	body .myaccount_left{width:210px;}
	body .myaccount_right{width:775px;}
	/*deals*/
	body .acc_flash_deals .box{padding:0 0 10px 12px;}
	body .acc_edm_ad ul li img{width:210px;}
	
	
	/*index*/
	body .home_board .my .num_box{right:0;}
	body .home_board .my .dropship_info{width:610px;}
	body .home_board .my .dropship_info h4{width:155px;line-height:24px;}
	body .home_board .my .dropship_info .drop_box{width:425px;}
	body .home_order_list .orders_img{padding:20px 5px 0 10px;}
	body .home_order_list .orders_img ul{width:201px;}
	body .home_order_list table td.view{width:10%;}
	body .home_board .my .num_box span{padding:0 25px;}
	body .paypal_guide{margin:0 auto;width:758px;}
	body .paypal_guide .close{position:absolute;top:41px;right:61px;width:42px;height:42px;cursor:pointer;}
	body .paypal_guide a{width:103px;height:32px;position:absolute;top:226px;left:424px;display:block;}
	
	/*order*/
	body .good_tabs_title{padding-left:1px;height:38px;}
	body .good_tabs_title li{font-size:12px;padding:12px 30px 11px;}
	body .good_tabs_title li.active{padding:12px 30px 11px;}
	body .good_link{padding-left:1px;height:38px;}
	body .good_link li{font-size:12px;}
	body .good_link li a{padding:13px 20px 12px;}
	body .good_link .active a.active{padding:13px 20px 12px 40px;}
	body .order_search_date input{padding:0 5px;}
	body .order_search .keywrods{width:160px;}
	body .myorder .title_sider .title{width:256px;}
	body .my_order_list .picture_box{width:256px;}
	body .my_order_list ul{width:216px;}
	body .myorder .title_sider .price{width:92px;}
	body .my_order_list .date{width:120px;}
	body .myorder .title_sider .date{width:112px;}
	body .myorder .title_sider .status{width:120px;}
	body .myorder .title_sider .tracking,
	body .my_order_list .tracking{width:100px;}
	body .myorder .title_sider .options{width:93px}
	body .my_order_list .order_split span{font-size:14px;width:75px;}
	body .my_order_list .order_split .sub{width:110px;}
	body .my_order_list .order_split .active{left:69px;}
	body .my_order_list .order_num .addmaildate{position:absolute;top:0;right:0;}
	body .order_info li i{width:590px;}
	body .order_info_img .shipt_img{width:234px;}
	body .order_info_img .title{width:380px;}
	body .inport_orders_info .box .select{width:350px;}
	body .order_detail_status_img ol li{width:155px;}
	
	/*points*/
	body .points_total .part{padding: 0 0 0 25px;}
	body .points_total .part:first-child{border:0 none;padding-right:15px;}
	body .points_total{padding:30px 20px 10px;}
	
	/*coupons*/
	body .good_tabs_title .dropdown:hover ul{top:38px;margin-left:-61px;}
	body .total_more_coupons .discount{font-size:18px;}
	
	/*wishlist*/
	body .wishlist_list .product{width:295px;}
	body .wishlist_bg .product{width:432px;}
	body .wishlist_list .product strong{width:295px;}
	body .wishlist_list .wishlist_total{width:415px;}
	body .wishlist_last .product{width:295px;}
	
	/*preoder*/
	body .preorders_list .product{width:34%;}
	
	/*join dropship*/
	body .dropship_program .drop_right{width:200px;}
	body .drop_textarea{width:500px;}
	
	/*My Referrals */
	body .reward_total .part{width:30%;}
	body .total_list_points .transaction{width:50%;}
	body .total_list_points .title{width:46%;}
	
	/*Affiliate Program and Dropship Program*/
	body .good_tabs_box .list .banner_950{max-width:775px}
	body .aff_level .your_level{width:180px;}
	body .aff_level .level{width:550px;}
	body .aff_level .level .part{margin-right:95px;}
	body .aff_level .drop_level .part{margin-right:35px;}
	body .aff_level .level .last,
	body .drop_level .part .last{margin:0;}
	body .copy_500{width:670px;}
	body .link_search{width:400px;}
	body .link_search form .keyword{width:170px;}
	body .product_box_max .goodlist_1,
	body .dropship_down_list .goodlist_1{width:830px;}
	body .product_box_max .goodlist_1 li,
	body .dropship_down_list .goodlist_1 li{margin: 28px 70px 0 0;}
	body .product_box_max .download_fixed{width:775px;}
	body .my_banner{width:775px;}
	body .banner_code_list li{padding:6px;}
	body .drop_tool .right_item{padding-left:0;}
	body .stock_sku_box .stock_list .name{width:35%;}
	body .stock_sku_box .stock_list .alarm,
	body .stock_sku_box .stock_list .reserve{width:17%;}
	body .product_request_list .textarea{width:500px;}
	body .payment_inquire_box .payment_list .select_date .arrow_a{right:53px;}
	body .payment_inquire_box .payment_list .select_date:hover ul{margin-left:-80px;}
	body .drop_tool .left_item .search{width:260px;}
	body .stop_product_list .goodlist_1{width:300px;}
	body .aff_poionts_total .options .dropdown .arrow_a{right:28px;}
	
	/*message*/
	body .my_posts li a{width:78%;}
	
	/*settings*/
	body .good_settings li{height:auto;line-height:normal;width:198px;}
	body .good_settings .active{width:200px;}
	
	
	/*deals*/
	body .deals_banner{width:1000px;height:125px;}
	body .deals_banner span{top:89px;left:415px;}
	body .deals_nav .good_link{padding:0;height:42px;}
	body .deals_nav .good_link li{font-size:14px;}
	body .deals_nav .good_link li a{padding:13px 15px 14px;}
	body .deals_box .day_title h1.today_title{font-size:24px;}
	body .today_tomorrow_deals .today_bnt{font-size:20px;}
	body .today_deals,
	body .tomorrow_deals,
	body .deals_box,
	body .deals_hot_list{width:1000px;}
	body .deals_product_box{width:998px;height:320px;}
	body .deals_product_box .hot_p_r .hot_item{width:163px;margin-left:10px;margin-right:0;height:275px;}
	body .deals_product_box .hot_p_r .hot_item:first-child{margin:0;}
	body .deals_product_box .hot_p_r .hot_item img{height:163px;}
	body .deals_product_box .hot_p_r .hot_item p.money_on span{font-size:14px;}
	body .deals_product_box .hot_p_r .hot_item p{width:auto;}
	body .deals_product_box .hot_p_l{width:598px;}
	body .deals_product_box .hot_p_r{width:390px;padding-left:10px;padding-top:11px;height:290px;}
	body .deals_product_box .hot_p_l .hot_tag{width:335px;}
	body .deals_hot_list ul li{width:256px;margin:0 0 25px;}
	body .deals_hot_list .hot_others,
	body .deals_hot_list .hot_others .left_time{width:230px;}
	body .deals_hot_list .hot_others .hot_others_box{width:200px;}
	body .deals_hot_list .hot_others .hot_others_box img{height:200px;}
	body .deals_hot_list .hot_others .hot_others_box p{width:auto;}
	body .deals_hot_list .hot_others .hot_others_box p.money_on span{font-size:16px;}
	body .deals_hot_list .money_off_percent{right:24px;}
	body .deals_hot_list .sold_out_yep{left:70px;top:65px;}
	body .hot_p_l .sold_out_yep{right:75px;}
	body .deals_product_box .hot_p_r .hot_item .sold_out_yep{left:40px;}
	body .deals_product_box .hot_p_l .hot_pic{height:260px;padding:30px 0;}
	body .deals_hot_list .hot_others .hot_others_box span.sold_num{padding:0px 48px 0px 0px;}
	body .deals_banner img{width:100%;display:block;}
	body .deals_product_box .hot_p_l{height:341px;}
	body .deals_hot_list ul{width:1200px;}
	
	/*New Arrivals*/
	body .activity_page_title img{height:100%;width:100%;display:block;}
	body .newarrivals_list{width:770px;overflow:hidden;}
	body .newarrivals_list .goodlist_1{width:800px;}
	body .newarrivals_list .good_box_min .goodlist_1 li{width: 222px;height:315px;}
	body .newarrivals_list .good_box_min .goodlist_1 li .img{width: 220px;height:220px;}
	body .newarrivals_list .good_box_min .goodlist_1 li .img img{max-height: 220px;}

	
	/*top seller*/
	body .topseller_list{width:770px;overflow:hidden;}
	body .topseller_list .goodlist_1{width:800px;}
	body .topseller_list_index .goodlist_1{height:285px;} 
	
	/*photo&video*/
	body .photo_video_main{width:1000px;}
	body .photo_video_menu .sub{width:725px;}
	body .photo_video_menu .sub a{font-size:12px;padding:0 5px;margin:0 10px 10px 0;}
	
	/*photo&video detail*/
	body .photo_video_main_left{width:650px;padding:0px 20px 20px 0px;}
	body .video_play_box{width:650px;}
	body .photo_show_body li img{max-width:600px;max-height:600px;}
	body .photo_video_main_right{width:310px;padding-left:19px;}
	body .photo_video_main .this_proudct .goodlist_1 li{padding-left:145px;height:140px;}
	body .photo_video_main .this_proudct .goodlist_1 li .img img{max-height:135px;}
	body .photo_video_main .this_proudct .goodlist_1 .buy{margin-top:10px;}
	body .photo_video_main .this_proudct .goodlist_1 li .title,
	body .related_proudct_list .goodlist_1 li .title{max-height:32px;line-height:16px;}
	body .video_play_common form textarea{width:628px;}
	body .video_play_title strong{top:25px;right:auto;left:0;}
	body .video_play_title{height:40px;}
	body .photo_video_main_left .related_video_main{width:650px;}
	body .photo_video_main_left .related_video_main .good_review_list .detail{width:400px;}
	
	/*forum*/
	body .w{width:1000px;}
	body .home_wrap,
	body .list_wrap{overflow:hidden;}
	body .list_wrap .trend_post_list dd{width:264px;}
	body .home_wrap .home_w_right .home_r_content .top_post_list li a,
	body .home_wrap .home_w_right .home_r_content .hot_post_list dt a{width:95%;}
	body .hd_logo_wrap .hd_search{width:170px;padding:5px 5px 5px 10px;position:relative;z-index:2;background:#ffffff;}
	body .hd_logo_wrap .hd_search input.search_text{width:140px;}
	body .hd_logo_wrap .hd_search input.search_btn, 
	body .search_wrap .search_bottom input.search_btn{margin-right:5px;}
	body .head_private_msg{z-index:3;}
	body .main_nav .nav_wrap .nav_right_link a{padding-left:10px;padding-right:10px;font-size:12px;}
	body .home_wrap .home_w_right{width:780px;}
	body .home_wrap .home_w_right .home_w_r_top .left,
	body .home_wrap .home_w_right .home_w_r_top .right{width:355px;}
	body .main_nav .nav_wrap .nav_right_cat span a.nav_a{font-size:12px;}
	body .main_nav .nav_wrap .nav_title{font-size:14px;}
	body .list_wrap .list_w_r{width:300px;}
	body .list_wrap .list_w_l{width:660px}
	body .list_wrap .list_display .list_post_text{width:560px;}
	body .list_wrap .list_display li{margin-bottom:30px;}
	body .latest_reply{position:absolute;top:23px;left:-8px;margin:0;}
	body .detail_wrap .dt_post_tb .post_author .other{padding:15px 0 0px 30px;}
	body .detail_wrap .dt_post_tb .post_author, 
	body .new_p_wrap .dt_post_tb .post_author{width:200px;padding:15px 0 5px;}
	body .detail_wrap .dt_post_tb .post_content .post_text.first_floor{width:460px;}
	body .detail_wrap .dt_post_tb .post_content .post_text.first_floor img{max-width:450px;}
	body .detail_wrap .dt_post_tb .post_author .arrow_l, 
	body .new_p_wrap .dt_post_tb .post_author .arrow_l{right:0;}
	body .detail_wrap .dt_post_tb .post_author .welcome{padding-left:20px;}
	body .pro_request_wrap .request_right{padding:25px;}
	body .pro_request_wrap .request_left{width:320px;padding:25px;}
	body .pro_request_wrap h4{line-height:20px;background-position:0 -435px;}
	
	/*Write reviews*/
	body .new_upload_box .up_left_box{width:640px;}
	body .new_upload_box .up_left_box .star_tigs{max-width:200px;top:50px;left:490px;}
	body .new_upload_box .up_left_box .table td input{width:420px;}
	body .new_upload_box .up_left_box .table td textarea{width:470px;}
	body .new_upload_box .up_left_box .textarea_note{max-width:470px;}
	body .new_upload_box .up_left_box .inputbox_textarea{float:none;clear:both;}
	body .new_upload_box .up_left_box .inputbox_textarea .must{top:-50px;}
	
	/*shopping cart*/
	body .cart_left{width:710px;}
	body .cart_right{width:290px;}
	body .cart_main{padding:15px;}
	body .cart_right_box{margin-left:10px;padding:25px 10px 25px 15px;}
	body .cart_main_list{font-size:12px;}
	body .cart_main_list dt ul .td_product{width:315px;}
	body .cart_main_list dd ul .td_product{width:306px;}
	body .cart_main_list dd ul .td_price{width:110px;}
	body .cart_main_list dd ul .td_total{width:110px;}
	body .cart_main_list dt ul .td_total{width:110px;}
	body .cart_main_list dd ul .td_quantity a{font-size:14px;}
	body .cart_main_list dd ul .td_product_btn span.saveToLater{display:block;}
	body .cart_main_list dd .td_shipping_box strong{max-width:440px;}
	
	/*collection*/
	body .activity_page .goodlist_1{width:1100px;}
	body .activity_page .goodlist_1 li{height:295px;margin:30px 44px 0 0;width:217px;}
	body .activity_page .goodlist_1 .img{width:210px;height:210px;}
	body .activity_page .goodlist_1 .img img{height:210px;max-height:210px;width:210px;}
	body .activity_page{overflow:hidden;}
	
	/*order tracking*/
	body .products_ads .list{width:1000px;}
	body .products_ads .list .goodlist_1 li{margin-right:30px;}
	body .order_tracking form .inputbox input{width:400px;}
	body .order_detail .order_detail_status_img ol li{width:198px;}
	
	/*help center*/
	body .help_right{width:780px;}
	body .help_process{background:url(../images/help_process_small.jpg) no-repeat;padding-left:0;}
	body .help_process table td a{font-size:14px;line-height:16px;}
	body .help_process table td{height:47px;width:120px;padding:0 15px}
	body .help_commonly li{width:350px;}
	body .help_main_list dl{width:350px;}
	body .help_list_content_view img{max-width:770px;}
	body .help_list_content_view .make_circuit{margin-left:-80px;}
	body .help_list_content_view .drop_scroll{width:760px;}
	body .drop_scroll ul li{width:760px;}
	body .drop_scroll ul li img{max-width:760px;}
	body .help_list_content_view img{max-width:760px;}
	body .help_list_content_view .aff_box{margin-left:-95px;}
	
	/*pay Success*/
	body .common_tips{margin-left:80px;}
	body .order_list{margin:0 70px;}
	body .order_list dd .title{text-overflow:ellipsis;white-space:nowrap;}
	body .order_list dd .total{width:100px;}
	
	/*women and men*/
	body .women_event{margin:15px 0;}
	body .women_event .female,
	body .women_event .male{margin-top:20px;}
	body .women_event .fashionnav{padding-top:20px;}
	body .women_event .men_last,
	body .women_event .women_last{left:0;right:auto;top:0;}
	body .women_event_ad .focus{width:800px;height:358px;}
	body .women_event_ad .focus img{width:800px;height:358px;}
	body .women_event_ad .two_ad{width:183px;height:358px;}
	body .women_event_ad .two_ad a img{width:183px;height:125px;}
	body .women_event_ad .two_ad a:first-child img{width:183px;height:225px;}
	body .women_event_box .scroll_box{width:930px;}
	body .women_men_trending .index_product_list{width:1000px;}
	body .women_men_trending .index_product_list .goodlist_1 li{margin-right:41px;}
	body .women_event_box ul li{margin-right:41px;}
	body .women_event_ad .three li{margin-left:20px;}
	body .women_event_ad .three li span{overflow:hidden;width:320px;text-overflow:ellipsis;white-space:nowrap;}
	body .women_event_ad .three li img{width:320px;height:168px;}
	body .share_photo .share_photo_list{width:780px;}
	body .share_photo_box .scroll_box{width:780px;}
	body .share_photo_box .scroll_box ul li{width:130px;}
	body .men_fashion .women_men_trending .index_product_list{width:1000px;}
	body .men_fashion .women_event_box ul li{margin-right:41px;}
	
	/*daily new*/
	body .daily_new_list li{width:220px;height:360px;margin-right:38px;}
	body .daily_new_list li .img{width:220px;height:293px;}
	body .daily_new_list li .img img{max-height:293px;}
	body .daily_new_list ul{width:1100px;min-height:1560px;}
	body .daily_new_list li.append{width:1000px;}
	
	/*foot*/
	body .recommend_product .list{widt:876px;}
	body .recommend_product .you_like{width:775px;}
	body .edm_sroll{width:775px;}
	body .recommend_product .goodlist_1 li{width:163px;margin:28px 30px 0 0;}
	body .recommend_product .goodlist_1 li .img{width:150px;height:150px;}
	body .recommend_product .goodlist_1 li .img img{height:150px;max-height:150px;width:150px;}
	body .recommend_product .scroll_box{width:708px;}
	body .recommend_product .scroll_box .goodlist_1 li{margin:28px 17px 0 0;}
	body .recommend_product h2{padding: 11px 10px 11px 0;font-size:12px;}
	body .recommend_product .good_tabs_title li{padding: 14px 12px 13px 13px;font-size:12px;}
	body .recommend_product .projegt_bottom_sroll .ul_bottom_sroll{left:700px;height:39px;}
}